@charset "Shift_JIS";
/***********************************************************
	style_common_add.css
	よく使うcssをまとめました。
	必要に応じてimportしてお使いください。
	【更新日】：2010.09.27

***********************************************************/



#main_contents p,
#main_contents li,
#contents p,
#contents li {
	text-align: justify;
	line-height: 140%;
}

#main_contents p,
#contents p {
	margin-bottom: 0.75em;
}

#main_contents ul,
#contents ul {
	padding-left: 15px;
}

#main_contents ul li,
#contents ul li {
	margin-bottom: 7px;
	padding: 0 0 0 5px;
}

#main_contents ol,
#contents ol {
	padding-left: 20px;
}

#main_contents ol li,
#contents ol li {
	margin-bottom: 7px;
}

.ref{
	text-indent: -1em;
	padding-left: 15px; 
}

.red{
	color:#e50000;
}

table {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

th,td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	font-size: 10pt;
	line-height: 120%;
	white-space: nowrap;
	margin: 0;
	padding: 5px 0.5em;
}

div.boxImgCenter {
	text-align: center;
	margin: 10px 0;
}

div.boxBtnForm {
	text-align: center;
	margin: 20px 0 40px;
}

